* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
img {
	border-style: none;
}
.clear {
	clear: both;
}


body {
	text-align: left;
	font-size: 16px;
	line-height: 150%;
	color: #333333;
}
#wrapper_title {
	margin: 0px 4px;
	width: 728px;
}
#wrapper_menu {
	margin: left
	width: 180px;
}
#wrapper {
	margin: left;
	width: 550px;
}
#wrapper_in {
	margin: 0px 4px;
	text-align: left;
}

#header {
	background: url(img/header.gif) no-repeat 1px 0px;
	height: 120px;
	position: relative;
}
#header h1 {
	position: absolute;
	left: 14px;
	top: 13px;
}
#header ul {
	position: absolute;
	left: 10px;
	bottom: 0px;
}
#header ul li {
	float: left;
}
#header p {
	position: absolute;
	right: 11px;
	top: 67px;
	height: 17px;
	width: 72px;
}

#content {
	clear: both;
	padding: 5px 10px 0px;
}
#footer {
	clear: both;
	background: url(img/footer_back.gif) repeat-x;
	padding-top: 3px;
}
#footer address {
	font-size: 12px;
	font-style: normal;
}
#footer ul {
	float: right;
	font-size: 13px;
}
#footer ul li {
	display: inline;
}
#footer ul li a {
	color: #000000;
	text-decoration: none;
	background: url(img/arrow_a.gif) no-repeat 0px 0px;
	padding-left: 17px;
	margin-left: 12px;
}
#footer ul li a:hover {
	color: #666666;
	background: url(img/arrow_b.gif) no-repeat;
}


#navi {
	float: left;
	width: 166px;
	font-size: 15px;
	line-height: 110%;
}
#navi ul {
	background: url(img/navi/navi_back.gif) right bottom;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-bottom: 8px;
}
#navi ul li {
	display: inline;
}
#navi ul li a{
	border-bottom: 1px solid #789df9;
	display: block;
	background: url(img/navi/sub_navi_back_a.gif) no-repeat;
	padding: 5px 0px 5px 25px;
	text-decoration: none;
	color: #004AB8;
	border-right: 1px solid #789df9;
	border-left: 1px solid #789df9;
}
#navi ul li a:hover {
	background: url(img/navi/sub_navi_back_b.gif) no-repeat;
}
#navi ul li#here a {
	background: url(img/navi/sub_navi_back_b.gif) no-repeat;
	cursor:default;
}
#navi p {
	font-size: 12px;
}
#main {
	float: left;
	width: 525px;
	margin: 0px 0px 30px;
}

h3.news {
	background: url(img/title_news.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.rules {
	background: url(img/title_rules.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.exective {
	background: url(img/title_exective.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.activity {
	background: url(img/title_activity.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.sponsors {
	background: url(img/title_sponsors.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.history {
	background: url(img/title_history.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.journal {
	background: url(img/title_journal.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.symposium {
	background: url(img/title_symposium.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.committee {
	background: url(img/title_committee.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.tanaka {
	background: url(img/title_tanaka.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.photo {
	background: url(img/title_photo.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.local {
	background: url(img/title_local.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.events {
	background: url(img/title_events.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.links {
	background: url(img/title_links.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
h3.info {
	background: url(img/title_info.gif) no-repeat;
	color: #004AB8;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 5px 10px;
	margin: 8px 0px 10px;
}
dl.news {
	padding-left: 5px;
}
dl.news dt {
	background: url(img/news_dot.gif) no-repeat 5px 5px;
	margin: 4px 0px 0px;
	padding: 0px 0px 0px 22px;
}
dl.news dd {
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 4px 22px;
}
dl.news a {
	color: #C11C1C;
	text-decoration: none;
}
dl.news a:hover {
	color: #C11C1C;
	text-decoration: underline;
}p.arrow_link {
	text-align: right;
}
p.arrow_link a {
	font-size: 14px;
	background: url(img/arrow_a.gif) no-repeat 0px 0px;
	padding-left: 18px;
	text-decoration: none;
	color: #004AB8;
}
p.arrow_link a:hover {
	background: url(img/arrow_b.gif) no-repeat 0px 0px;
	color: #666666;
}
.footer {
	background: url(img/footer.gif) no-repeat;
	height: 15px;
	width: 550px;
	margin: left;
}
